.sp-page-builder .page-content #section-id-1618492368151 {
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: #1ea3db;
  box-shadow: 0 0 0 0 #ffffff;
}
#column-id-1618492368150 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1618492368165 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1618492368165 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1618492368165 img {
  width: 100px;
  max-width: 100px;
}
#sppb-addon-wrapper-1618490708619 {
  margin: 0px 0px0px;
}
#sppb-addon-1618490708619 {
  box-shadow: 0 0 0 0 #ffffff;
}
@media (max-width: 767px) {
  #sppb-addon-1618490708619 .sppb-addon-title {
    font-size: 38px;
    line-height: 38px;
  }
}
#sppb-addon-1618490708619 h1.sppb-addon-title {
  margin: 0px 0px0px;
  text-transform: uppercase;
  padding: 0px 0px 0px 0px;
}
.sp-page-builder .page-content #section-id-1618492368156 {
  padding-top: 70px;
  padding-right: 0px;
  padding-bottom: 50px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  box-shadow: 0 0 0 0 #ffffff;
}
#column-id-1618492368154 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1618490708609 {
  margin: 0px 0px0px;
}
#sppb-addon-1618490708609 {
  box-shadow: 0 0 0 0 #ffffff;
}
#column-id-1618492368155 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1618496941345 {
  margin: 0px 0px0px;
}
#sppb-addon-1618496941345 {
  box-shadow: 0 0 0 0 #ffffff;
}
/*
     FILE ARCHIVED ON 02:53:15 Jun 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:58:01 Mar 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.503
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.013
  esindex: 0.009
  cdx.remote: 7.918
  LoadShardBlock: 119.608 (3)
  PetaboxLoader3.datanode: 171.956 (5)
  load_resource: 2218.209
  PetaboxLoader3.resolve: 2139.285
  loaddict: 62.017
*/
